package cz.moneta.test.dsl.mwf;

import cz.moneta.test.harness.support.mwf.Parameter;

import java.util.Map;

public interface MWF67DResponse {

    @Parameter(name = "Cache_IDRequestu")
    String cacheIDRequestu();

    @Parameter(name = "CisloUctu")
    String cisloUctu();

    @Parameter(name = "DatumUkonceni")
    java.util.Date datumUkonceni();

    @Parameter(name = "IDTransakce")
    String iDTransakce();

}